/* Audio Files */

Song = "Canción: %@";
Work = "Obra: %@";
Movement = "Movimiento: %@";
MovementNumber = "Número de movimiento: %@";
Artist = "Artista: %@";
Album = "Álbum: %@";
AlbumArtist = "Artista del álbum: %@";
Grouping = "Grupo: %@";
Copyright = "Copyright: %@";
Genre = "Género: %@";
Composer = "Compositor: %@";
Authors = "Autores: %@";
Comments = "Comentarios: %@";
Year = "Año: %@";
TrackNumber = "Número de pista: %@";
DiscNumber = "Número de disco: %@";
BPM = "BPM: %@";
Codecs = "Códecs: %@";
BitRate = "Velocidad de bits: %@ kbps";
SampleRate = "Frecuencia de muestreo: %@ kHz";
EncodedWith = "Codificado con: %@";
ChannelCount = "Número decanales: %@";
PurchasedWithAccount = "Adquirido con la cuenta: %@";
LastOpened = "Última apertura: %@";

Lyrics = "Letra: %@";
DiskIsCompilation = "El álbum es una recopilación de canciones de varios artistas.";

/* Genres */

"Alternative" = "Alternativa";
"Books & Spoken" = "Libros y voz";
"Blues/R&B" = "Blues/R&B";
"Children’s Music" = "Música infantil";
"Classical" = "Clásica";
"Country" = "Country";
"Dance" = "Dance";
"Easy Listening" = "Ligera";
"Electronic" = "Electrónica";
"Folk" = "Folk";
"House" = "House";
"Industrial" = "Industrial";
"Techno" = "Tecno";
"Trance" = "Trance";
"Hip Hop/Rap" = "Hip Hop/Rap";
"Holiday" = "Vacaciones";
"Jazz" = "Jazz";
"New Age" = "New Age";
"Pop" = "Pop";
"Religious" = "Religiosa";
"Rock" = "Rock";
"Soundtrack" = "Banda sonora";
"Unclassifiable" = "Inclasificable";
"World" = "Internacional";
